/** @format */

.container {
	margin-right: auto;
	margin-left: auto;
}
ul {
	list-style-type: none;
}

.wrappChecklist a {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	text-decoration: none;
	color: #57eaa6;
	border-bottom: 1px solid #57eaa6;
	text-shadow: 0 1px 0 #585afa;
}
.wrappChecklist a:hover {
	border-bottom: 2px solid #fff;
}
.wrappChecklist ::-moz-selection {
	background: rgba(33, 16, 118, 0.75);
	text-shadow: none;
}
.wrappChecklist ::selection {
	background: rgba(33, 16, 118, 0.75);
	text-shadow: none;
}
.wrappChecklist .title {
	font-size: 3.5em;
	font-weight: 500;
	margin: 0.5em 0.2em 0.375em;
	text-align: center;
}
.wrappChecklist .title a {
	color: #e6e6e6;
	border: 0;
}
.head-checklist .progress,
.main-content .progress {
	margin-bottom: 5px;
	text-align: center;
}
.head-checklist .progress__count,
.main-content .progress__count {
	font-family: Menlo, Monaco, Consolas, liberation mono, courier new, monospace;
	font-size: 1.15em;
}
.info img {
    margin-bottom: 15px;
}
.head-checklist .progress__reset--pressed,
.main-content .progress__reset--pressed {
	-webkit-animation: wiggle 350ms ease alternate;
	animation: wiggle 350ms ease alternate;
}
.head-checklist .progress__border,
.main-content .progress__border {
	display: block;
	margin-top: 12px;
	border-bottom: 3px solid #177ff9;
	box-shadow: 0 20px 20px -20px rgba(33, 16, 118, 0.65);
}
.head-checklist .progress__bar,
.main-content .progress__bar {
	display: block;
	height: 7px;
	-webkit-transition: -webkit-transform 0.5s ease;
	transition: -webkit-transform 0.5s ease;
	transition: transform 0.5s ease;
	transition: transform 0.5s ease, -webkit-transform 0.5s ease;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: left;
	transform-origin: left;
	background: #3d7ff9;
}
.wrappChecklist.container {
	display: -webkit-box;
	display: flex;
	max-width: 1550px;
	margin: 0 auto;
	-webkit-box-flex: 1;
	flex: 1;
	flex-wrap: wrap;
	/* justify-content: space-around; */
}
@media (min-width: 901px) {
	.wrappChecklist.container {
	  /* display: block; */
	  display: grid;
	  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
	  width: 100%;
	  /* column-count: 2; */
	  column-gap: 26px;
	  padding-right: 15px;
	  padding-left: 15px;
	  column-fill: balance;
	}
  }
.wrappChecklist.container .checklist {
	min-width: 350px;
	max-width: 400px;
	margin: 15px 15px 0;
}
.wrappChecklist .checklist .checklist-container {
	margin: 0;
	padding: 0;
}
.wrappChecklist .checklist__title {
	font-size: 2.125em;
	font-weight: 500;
	margin: 0;
	color: #e6e6e6;
}
.wrappChecklist .checklist__title-border {
	display: block;
	width: 100%;
	margin-top: 8px;
	border-bottom: 2px solid #3d7ff9;
	box-shadow: 0 15px 15px -15px rgba(33, 16, 118, 0.5);
}
.wrappChecklist .checklist__percentage-border {
	display: block;
	width: 100%;
	height: 6px;
	margin-bottom: 8px;
	-webkit-transition: -webkit-transform 350ms ease;
	transition: -webkit-transform 350ms ease;
	transition: transform 350ms ease;
	transition: transform 350ms ease, -webkit-transform 350ms ease;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: left;
	transform-origin: left;
	background: #177ff9;
}
.wrappChecklist .checklist-item {
	display: block;
	margin: 15px 0;
}
.wrappChecklist .checkbox {
	position: relative;
	top: 1px;
	display: inline-block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	-webkit-transition: background 150ms ease;
	transition: background 150ms ease;
	border: 2px solid #177ff9;
	border-radius: 3px;
}
.wrappChecklist .checkbox:hover {
	background: #177ff9;
}
.wrappChecklist .checkbox:after {
	position: absolute;
	top: 1px;
	left: 5px;
	width: 6px;
	height: 12px;
	content: "";
	-webkit-transition: all 325ms ease;
	transition: all 325ms ease;
	-webkit-transform: rotate(45deg) scale(0);
	transform: rotate(45deg) scale(0);
	opacity: 0;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
.wrappChecklist .checklist-item__title {
	font-size: 1.125em;
	line-height: 1.25;
	display: inline-block;
	width: calc(100% - 48px);
	margin-left: 8px;
	cursor: pointer;
	-webkit-transition: color 250ms ease;
	transition: color 250ms ease;
	vertical-align: top;
}
.wrappChecklist .checklist-item__title:focus,
.wrappChecklist .checklist-item__title:hover {
	color: #177ff9;
}
.wrappChecklist input[type="checkbox"] {
	display: none;
}
.wrappChecklist input[type="checkbox"]:checked ~ .checkbox {
	-webkit-animation: wiggle 0.4s ease;
	animation: wiggle 0.4s ease;
	border-color: transparent;
	background: #177ff9;
}
.wrappChecklist input[type="checkbox"]:checked ~ .checkbox:after {
	-webkit-transform: rotate(45deg) scale(1);
	transform: rotate(45deg) scale(1);
	opacity: 1;
}
input[type="checkbox"]:checked ~ .checklist-item__title {
	-webkit-transition: all 175ms ease;
	transition: all 175ms ease;
	text-decoration: line-through;
	opacity: 0.5;
}
@-webkit-keyframes wiggle {
	from {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	30% {
		-webkit-transform: scale(1.25, 0.75);
		transform: scale(1.25, 0.75);
	}
	40% {
		-webkit-transform: scale(0.75, 1.25);
		transform: scale(0.75, 1.25);
	}
	50% {
		-webkit-transform: scale(1.15, 0.85);
		transform: scale(1.15, 0.85);
	}
	65% {
		-webkit-transform: scale(0.95, 1.05);
		transform: scale(0.95, 1.05);
	}
	75% {
		-webkit-transform: scale(1.05, 0.95);
		transform: scale(1.05, 0.95);
	}
	to {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
@keyframes wiggle {
	from {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	30% {
		-webkit-transform: scale(1.25, 0.75);
		transform: scale(1.25, 0.75);
	}
	40% {
		-webkit-transform: scale(0.75, 1.25);
		transform: scale(0.75, 1.25);
	}
	50% {
		-webkit-transform: scale(1.15, 0.85);
		transform: scale(1.15, 0.85);
	}
	65% {
		-webkit-transform: scale(0.95, 1.05);
		transform: scale(0.95, 1.05);
	}
	75% {
		-webkit-transform: scale(1.05, 0.95);
		transform: scale(1.05, 0.95);
	}
	to {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}
.wrappChecklist .checklist-item__expand {
	float: right;
	width: 20px;
	height: 20px;
	cursor: pointer;
	border: 0;
	outline: 0;
	background: 0 0;
}
.wrappChecklist .line {
	display: block;
	width: 20px;
	-webkit-transition: all 0.3s cubic-bezier(0.76, -0.26, 0.15, 1.32);
	transition: all 0.3s cubic-bezier(0.76, -0.26, 0.15, 1.32);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform-origin: center center;
	transform-origin: center center;
	outline: 1px solid transparent;
	background: #177ff9;
}
.wrappChecklist .line:after {
	display: block;
	width: 20px;
	height: 4px;
	content: "";
	-webkit-transition: all 0.3s cubic-bezier(0.76, -0.26, 0.15, 1.32);
	transition: all 0.3s cubic-bezier(0.76, -0.26, 0.15, 1.32);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: center center;
	transform-origin: center center;
	outline: 1px solid transparent;
	background: #177ff9;
}
.wrappChecklist .closed.line {
	top: 45%;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	background: #177ff9;
}
.wrappChecklist .closed.line:after {
	-webkit-transform: rotate(0);
	transform: rotate(0);
	background: 0 0;
}
.wrappChecklist .info-container {
	font-family: source sans pro,sans-serif;
	font-size: 1.063em;
	line-height: 1.4;
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.3s ease-in;
	transition: max-height 0.3s ease-in;
}
.wrappChecklist .info-container ul {
	padding-left: 26px;
	list-style-type: disc;
}
.wrappChecklist .info-container li {
	margin-top: 0.25em;
	margin-left: 0;
}
.wrappChecklist .info-container .info {
	margin-top: 0.55em;
	margin-bottom: 0.2em;
	padding-bottom: 0.75em;
	color: #333;
}
.wrappChecklist .checklist .open .info-container {
	max-height: 1000px;
	transition-property: max-height;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	transition-duration: 0.5s; 
}
.wrappChecklist .checklist .open .info-container.infoBig {
	max-height: 100%;
	transition-property: max-height;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	transition-duration: 0.5s;
}
.wrappChecklist .social {
	font-size: 1.25em;
	margin-top: 1.75em;
	text-align: center;
	align-self: center;
}
.wrappChecklist .social-buttons {
	display: block;
	margin-top: 12px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	background: 0 0;
}
.wrappChecklist .social-buttons a {
	display: inline-block;
	width: 37px;
	height: 37px;
	cursor: pointer;
	border: 2px solid #e6e6e6;
	border-radius: 3px;
}
.wrappChecklist .social-buttons a.social-buttons__twitter {
	-webkit-transition: border 0.2s ease;
	transition: border 0.2s ease;
	background: url(https://www.plerdy.com/wp-content/themes/share-buttons.svg) no-repeat 5px 6px;
}
.wrappChecklist .social-buttons a.social-buttons__twitter:hover {
	border: 2px dotted #fff;
}
.wrappChecklist .social-buttons a.social-buttons__facebook {
	margin: 0 7px;
	-webkit-transition: border 0.2s ease;
	transition: border 0.2s ease;
	background: url(https://www.plerdy.com/wp-content/themes/share-buttons.svg) no-repeat -27px 6px;
}
.wrappChecklist .social-buttons a.social-buttons__facebook:hover {
	border: 2px dotted #fff;
}
@media print {
	.wrappChecklist *,
	.wrappChecklist :after,
	.wrappChecklist :before,
	.wrappChecklist :first-letter,
	.wrappChecklist :first-line {
		color: #000 !important;
		background: 0 0 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	.wrappChecklist a,
	.wrappChecklist a:visited {
		text-decoration: underline;
	}
	.wrappChecklist a[href]:after {
		content: " (" attr(href) ")";
	}
	.wrappChecklist abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.wrappChecklist a[href^="#"]:after,
	.wrappChecklist a[href^="javascript:"]:after {
		content: "";
	}
	.wrappChecklist img {
		page-break-inside: avoid;
	}
	.wrappChecklist h2 {
		orphans: 3;
		widows: 3;
		page-break-after: avoid;
	}
}
.head-checklist.smart-forms h1 {
	text-align: center;
}

.wrappChecklist.container .checklist {
	display: inline-flex;
	flex-wrap: wrap;
	width: calc(50% - 15px);
	flex-shrink: 0;
	max-width: 100%;
	margin: 0;
	flex-direction: column;
	padding-right: 14px;
	margin-bottom: 20px;
	overflow: inherit;
}
@media (min-width: 901px) {
	.wrappChecklist.container .checklist {
	  display: block;
	  break-inside: avoid-column;
	  width: 100%;
	}
  }
.wrappChecklist.container .checklist:nth-child(2n) {
	margin-left: 26px;
}
@media (min-width: 901px) {
	.wrappChecklist.container .checklist:nth-child(2n) {
	  margin: 0;
	}
  }
.wrappChecklist .checklist-item__expand {
	padding: 0;
}
.wrappChecklist .line {
	margin: 0;
	border-radius: 0;
	height: auto;
}
.wrappChecklist .checkbox {
	margin: 0;
}
.wrappChecklist .checklist__title {
	color: #353535;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.head-checklist .progress,
.main-content .progress {
	margin-bottom: 5px;
	text-align: center;
	height: auto;
	background: 0 0;
	box-shadow: none;
	border-bottom: none;
}

.main-content .progress {
	position: sticky;
	z-index: 10;
    background: #ffffff;
    padding-top: 25px;
	top: 77px;
}

@media (max-width: 990px) {
	.main-content .progress {
		top: 43px;
	}
	}

@media (max-width: 766px) {
	.main-content .progress {
		top: 0px;
	}
	}

@media (max-width: 600px) {
	.main-content .progress {
		top: 0px;
	}
	}	

@media (max-width: 451px) {
.main-content .progress {
    top: 0px;
}
}

.wrappChecklist.container .checklist * {
	max-width: 100%;
}
.head-checklist .progress__reset,
.main-content .progress__reset {
	display: inline-block;
	color: #5970dd;
	font-size: 13px;
	border-radius: 30px;
	padding: 7px 10px;
	line-height: 21px;
	border: 2px solid #5970dd;
	border-radius: 38px;
	font-weight: 700;
	background-color: transparent;
	margin-left: 10px;
	box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);
	transition: all 0.3s;
}

.chekcer_c {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.share-list {
	position: fixed;
	top: 200px;
	left: auto;
	transform: translateX(-80%);
	-moz-transform: translateX(-732%);
}
.smart-forms ul {
	text-align: left;
	font-size: 16px;
	line-height: 24px;
}

@media (min-width: 500px) {
	.share-list:not(.ssstop) {
		padding: 0;
		margin: 0;
		overflow: hidden;
		border-radius: 4px;
		overflow: inherit;
	}

	.share-list:not(.ssstop) .share-list__item {
		margin: 0;
	}
}

.progress ul.items {
	position: static !important;
	transform: translate(0, 0) !important;
	width: auto !important;
	padding-right: 15px;
	height: 32px;
	max-width: inherit !important;
	margin: 0;
}

.share-list__item {
	list-style: none;
	margin: 5px auto;
	padding: 0;
}

.items-social-buttons_blog li {
	float: left;
	margin-top: 10px;
}

.items-social-buttons_blog li a {
	padding: 0 22px 0 10px;
	border: 1px solid;
	border-radius: 20px;
	display: inline-block;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 12px;
	-webkit-transition: 0.3s ease-in;
	transition: 0.3s ease-in;
}
.items-social-buttons_blog .social-fb {
	border-color: #3b5997;
	color: #3b5997;
}

.progress ul.items a.share-list__link.social-fb,
.progress ul.items a.share-list__link.social-tw,
.progress ul.items a.share-list__link.social-li {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/facebook_single.svg);
	background-color: transparent;
	background-size: 32px;
	border-radius: 0;
	border: none;
	height: 32px;
}
.progress ul.items a.share-list__link.social-tw {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/twitter_single.svg);
}

.progress ul.items a.share-list__link.social-li {
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/linkedin_single.svg);
}

.info img {
    margin-bottom: 15px;
}
.wrappChecklist .checklist-item:before {
    content: '';
    display: inline-flex;
    width: calc(100% + 30px);
    height: calc(100% + 5px);
    position: absolute;
    top: -10px;
    left: -15px;
    background: #f5f5f5;
    opacity: 0;
    transition: .3s;
    border-radius: 8px;
}
.wrappChecklist .checklist-item {
    position: relative;
}
.wrappChecklist .checklist-item > * {
    z-index: 1;
    position: relative;
}
.wrappChecklist .checklist-item.open:before {
    opacity: 1;
}

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 1200px) {
	div:not(.b_absolute) > ul.items.items-social-buttons_blog.share-list {
		left: 2px;
		transform: translate(0, 0);
	}
}

@media (max-width: 990px) {
	.wrappChecklist.container .checklist {
		/* width: 48%; */
		min-width: 340px;
	}
}

@media (max-width: 900px) {
	.wrappChecklist.container {
		max-width: 100%;
		overflow: hidden;
		width: calc(100% - 30px);
		padding: 0;
		margin: 0 auto;
	}
	.wrappChecklist.container .checklist {
		width: 100%;
		margin-left: 0 !important;
		padding: 0;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
}

@media (min-width: 530px) {
	.share-list:not(.ssstop) .share-list__item {
		margin: 0;
	}
}

@media (max-width: 500px) {
	.chekcer_c .items-social-buttons_blog.share-list > li {
		margin: 0;
	}
	html body {
		font-size: 14px;
		line-height: 18px;
	}
	.wrappChecklist.container .checklist {
		min-width: auto;
	}
	.wrappChecklist .checklist-item:before {
		display: none;
	}
}

.sub_container {
    max-width: 800px;
    margin: auto;
}

@media (max-width: 800px) {
	.sub_container {
		padding: 0 15px;
	}
}

.big-h {
    text-align: center;
    font-size: 3.6rem;
    font-weight: 830;
    line-height: 1.138888889;
    margin: 3.5rem 0 2rem;
	padding: 0 15px;
}
.main-content + .sub_container {
    padding-bottom: 60px;
}

.row_links {
    padding: 30px 0;
}
.row_links a:not(:last-child):after {
    content: ',';
    padding-right: 5px;
}

.items.items-social-buttons_blog.items-social-buttons_blog--new {
  display: flex;
}
.items.items-social-buttons_blog.items-social-buttons_blog--new .share-list__item {
  margin: 0;
  padding: 0;
  float: none;
}
@media (max-width: 451px) {
  .main-content .progress.progress--mob {
      top: 45px;
  }
}
@media (max-width: 600px) {
  .main-content .progress.progress--mob {
      top: 45px;
  }
}
.container.wrappChecklist > div {
  max-width: 100%;
}
@media (max-width: 766px) {
  .main-content .progress.progress--mob {
      top: 45px;
  }
}